* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  /* text-align: center; */
}

h1 {
  color: green;
  background-color: aqua;
  padding: 20px;
  padding: 40px 10px; /* Vertical - Horizontal */
  padding: 40px 0 20px 100px; /* Haut - Droite - Bas - Gauche */
  margin: 20px;
  margin: 40px 10px;
  margin: 40px 0 20px 100px;
  border: 5px solid black; /* dashed - dotted - double */
  border-radius: 50%;
  text-align: center;
}

#coucou {
  font-size: 30px;
  font-weight: bold;
  font-style: italic;
  font-family: "Pacifico", cursive;
  color: blue;
  background-color: lightcoral;
  display: inline-block;
  width: 400px;
  text-align: center;
  margin: auto;
  /* width: 100vw; view width */
  /* height: 100vh; view height */
}

#em {
  /* display: block; */
}

.text {
  color: red;
}
